<div class="row">
    <div class="col-12">
        <div *ngFor="let contact of contacts; let i = index" class="d-flex justify-content-between">
            <p> {{ contact.lastName }} {{contact.name}}</p>
            <div>
                <button class="btn btn-outline-secondary btn-sm" routerLink="{{contact.id}}"><i class="fas fa-eye"></i></button>
                <button class="btn btn-outline-warning btn-sm mx-1" routerLink="{{contact.id}}/edit"><i class="fas fa-pen"></i></button>
               
            </div>
        </div>        
    </div>
    <hr>
    <div class="col-12">
        <router-outlet></router-outlet>
    </div>
</div>

